.hidden {
  display: none !important;
}

.container {
  max-width: 575px;
  margin: 0 auto;
  padding: 0 1.5rem;
}

.block {
  display: block;
}

.row {
  display: flex;
  flex-wrap: wrap;
}

.column-full,
.column-half {
  width: 100%;
}

.justify-right {
  justify-content: right;
}

.justify-space-between {
  justify-content: space-between;
}

.justify-center {
  justify-content: center;
}

.align-center {
  align-content: center;
}

.margin-vert-auto {
  margin-top: auto;
  margin-bottom: auto;
}

.full-height {
  height: 100%;
}

@media screen and (min-width: 768px) {
  .container {
    max-width: 900px;
  }

  .column-full,
  .column-half,
  .column-content {
    padding: 0 0.75rem;
  }

  .column-half {
    width: 50%;
  }
}
